

body {
	color: #767676;
	-webkit-font-smoothing: antialiased;
	width: 100%;
	font-size:15px;
	font-family: 'Merriweather', serif;	
}

.container1 {
	
width: 1320px;
	justify-content: space-around;
	margin: 0 auto;
	text-align: center;
	background-color: rgba(238, 238, 238, 0.80);
	
}
.container-2 {
    max-width: 80%;
    text-align: center;
    justify-content: space-around;
	margin: 0 auto;
}


.center{
    text-align: center;
    margin: 0 auto;
    width:auto;
}
@media only screen and
(max-width : 1249px ) {

    .container {
        width:100%;
    }

}



/*==== PRE LOADER =====*/

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background-color: #e6eff3;
/*    background-color: #fefefe;*/

	z-index: 900;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}


.loaded {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/giphy.gif);
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: cover;
    background-size: cover;
    margin: -20px 0 0 -20px;
}
.top-margin {
	margin-top: 96px;
}
.bottom-margin {
	margin-bottom: 96px;
}
/*img{max-width:100%;}*/
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  outline: none;
}
.form-control {
	border: 0px solid transparent;
	font-size: 16px;
	font-family: 'Merriweather', serif;	
	height: 45px;
	border-bottom:1px solid #ddd;
	background-color: rgba(255, 255, 255, 0);
	border-radius:0;
	-webkit-box-shadow:0;
	box-shadow:inset 0 0px 0px rgba(0,0,0,0.075);
}
.form-control:focus {
	border-color: #f9ce12;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
p {
	font: normal 16px 'Raleway', sans-serif;
	line-height: 30px;
}

h1,h2,h3,h4,h5,h6 { color: #767676;}

h1 {
	font-size: 46px;
	line-height: 50px;
	font-weight: 400;
	font-family: 'Loved by the King', cursive;
/*	text-transform: uppercase;*/
}

h2 {
	font-size: 40px;
	line-height: 38px;
	font-weight: 400;
	font-family: 'Loved by the King', cursive;
	margin: 0;
}

h3 {
	font-size: 30px;
	line-height: 32px;
	font-weight: 600;
	font-family: 'Loved by the King', cursive;
	text-transform: uppercase;
	margin: 0;
}


h4 {
	font-size: 26px;
	line-height: 26px;
	font-weight: 600;
	font-family: 'Loved by the King', cursive;
	text-transform: uppercase;
	}

h5 {
	font-size: 24px;
	line-height: 22px;
	font-weight: 400;
	font-family: 'Loved by the King', cursive;
	text-transform: uppercase;
	margin: 0;
	text-decoration: none;
}

h6 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	font-family: 'Loved by the King', cursive;
	text-transform: uppercase;
	margin: 0;
	text-decoration: none;
}
ul{
	margin:0;
	padding:0;
	list-style:none;
}

a:hover{
	text-decoration:none;
}
.btn {
	border: 1px solid #3c3c3c;
	display: inline-block;
	min-width: 100px;
	padding: .9em;
	height: 50px;
	text-align: center;
	color: #3c3c3c;
	font-style: normal;
	letter-spacing: 1px;
	margin: 0;
	font-size: 16px;
	font-weight: 300;
	border-radius:0;
	margin-top:20px;
	font-family: 'Loved by the King', cursive;
}
.btn:hover {
	background-color: transparent;
	color: #000;
	text-decoration: none;
}

.pink-btn {
	background: #e0356e;
	border: none;
	margin-left: 10px;
}

.pink-btn:hover {

	background-color: #f79b23;
	color: #fff;
	text-decoration: none;
}
.sections {
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    overflow: hidden;
	
}
.separator{
	background:url(../images/spr2.png) no-repeat center center;
	overflow:hidden;
	padding:20px 0px 30px 0px;
}


.separator-2 {
    background: url(../images/divider.png)no-repeat center center;
	overflow:hidden;
	padding:20px 0px 20px 0px;

}



.scrolldown {
	padding-top: 24px;
}

.banner .scroll_btn {
	background: url(../images/scroll.gif) 50% 50% no-repeat rgba(215, 181 ,94, 0);
	border: 2px solid #fff;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	display: block;
	height: 45px;
	margin: 0 auto 10px;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-0-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
	width: 45px;
	position:absolute;
	left:50%;
	bottom:5%;
}

.banner .scroll_btn:hover {
	background: url(../images/scroll.gif) 50% 50% no-repeat #f3c30f;
	opacity: .85;
	-moz-opacity: .85;
	-o-opacity: .85;
	-webkit-opacity: .85;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);

}



/* NAVBAR SECTION */
 
.menu-scroll {
    padding-top: 0px;
    padding-bottom: 0px;
    position: fixed;
    top: 0; 
	left: 0; 
	right: 0; 
	z-index: 300;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-color: rgba(255, 255, 255, 0.92);
	height:80px;
 
	
}


.collapse {
     background-color: transparent;
}
 @media screen and (max-width: 760px) {
  .collapse {
    background-color:rgba(255, 255, 255, 0.92);
  }
}

.main_menu_bg .navbar-default {
    background-color: transparent; 
    border-color: transparent; 
	transition:.6s;
}
.container-fluid {
    margin-top: 20px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color:#3c3c3c;
}
.main_menu_bg .navbar {
    margin-bottom:0px;
}
.main_menu_bg .navbar-default .navbar-nav>.active>a{
	border:1px solid transparent;
}
.main_menu_bg .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	color:#3c3c3c;
	background-color:transparent;
	border:1px solid #666;
	text-transform:uppercase;
	
}

.main_menu_bg .navbar-nav>li>a{
	padding-top:10px;
	padding-bottom:10px;
}


/* Banner section */

.banner{
	background:url(../images/banner.jpg) no-repeat;
	position:relative;
	background-size:cover;
}

.main_banner_area{
	padding:160px 0px;
	overflow:hidden;
}

.great_banner_text p{
	font-size:40px;
	color:#3c3c3c;
}




/* features section */
.features{
/*background:#ffdc41;*/
	margin-top: 2px;
	}

.sinle_features{
	margin:50px 0px;
}

.sinle_features img{
	margin-bottom:25px;
}
.sinle_features h5{
	margin-bottom:20px;
	color:#3c3c3c;
	font-weight:700;
	font-size:18px;
}
.sinle_features p{
	color:#3c3c3c;
	font-weight:300;
	font-size:16px;
}

/* Special Section */
.special{
	width: 100%;
}

.main_special{
    padding-bottom: 100px;
    overflow: hidden;	
}

.great_special{
	padding:0;
	
}
.great_special_img{
	position:relative;
}
.great_special_img:hover .great_special_overlay{
	opacity:1;
}

.great_special_overlay{
	background:rgba(221, 221, 221, 0.8);
	padding:20px 10px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	transition:.6s;
	opacity:0;
}
.overlay_separator {
    border-bottom: 2px solid #666;
    padding-bottom: 10px;
    width: 50%;
    margin: 0 auto;
}
.great_special_overlay h3{
	color:#666;
	font-size:18px;
}
.great_special_overlay p{
	color:#666;
	font-size:16px;
	font-weight:300;
	margin-top:20px;
}


/* Abouts Section */
.head_title{
	padding-bottom:50px;
}
.about{
	background:#ededed;
}

.about p{
	font-size:16px;
	font-weight:100;
	color: #767676;
	
}
.about img {
    transition: all .6s ease-out;
}

.about img:hover{
    transform: scale(1.06);
}
.signature_img{}

/* Menus Section */
.main_menus{
	width: 100%;
}
.menus_top_menu{
	margin-bottom:50px;
}
.menus_top_menu li{
	display:inline-block;
}
.menus_top_menu a{
	border:1px solid transparent;
	color:#3c3c3c;
	padding:5px 10px;
	display:block;
	transition:.6s;
}
.menus_top_menu a:hover{
	border:1px solid #b1b1b1;
	color:#000;
	padding:5px 10px;
	display:block;	
}

.great_menus{
	padding-bottom:60px;
}
.great_menus ul li{
	margin-bottom: 35px;
	font-size:18px;
	font-weight:300;
}
.great_menus ul li span{
	font-size:14px;
	font-style:italic;
	font-weight:300;
	display:block;
}


/* Contact Section */

.main_contact_content h3{
	font-size: 20px;
}
.great_contact{
    margin-bottom: 80px;
	margin-left:10px;
}
.great_contact h5{
	margin-bottom:10px;
}
.great_contact span{
	display:block;
}

.contact_form_area{}

.contact_form_area h3{
	font-size:18px;
	text-transform:uppercase;
	padding:12px;
	margin-bottom:20px;
}



/* FOOTER  */
.footer{
	background:url(../images/footer.jpg) no-repeat center center;
	background-size:cover;
padding: 80px 0 10px;
}

.copyright_text_area{
    display: block;
    padding: 40px 0px 20px 0px;
    overflow: hidden;
    width: 100%;
    border-top: 1px solid #ddd;
    margin-top: 60px;
}
.great_footer p{
	padding:5px;
	font-size:14px;
}
.great_footer p i{
	color:#c37878;
	padding:0px 10px;
}
.great_footer p a {
	color:#36717c;
	padding:0px 10px;
	
}

.great_footer .footer_socail a{
	border:1px solid #666;
	padding:5px;
	
	width:30px;
	height:30px;
	display:inline-block;
	color:#666;
	line-height:20px;
	text-align:center;
}
.great_footer .footer_socail a:hover{
	color:#2a466c;
	border-color:#1f6b79;
	
}


/* scrollup */

.scrollup{
	width: 30px;
	height: 30px;
	border-radius: 15px;
	opacity: .3;
	position: fixed;
	bottom: 20px;
	right: 25px;
	color: #fff;
	cursor: pointer;
	background-color: #265d55;
	z-index: 1000;
	transition: opacity .5s, background-color .5s;
	-moz-transition: opacity .5s, background-color .5s;
	-webkit-transition: opacity .5s, background-color .5s;
}

.scrollup:hover {
	background: #265d55;
	opacity: 1;
}

.scrollup i {
	font-size: 13px;
	position: absolute;
	opacity: 1;
	color: #fff;
	left: 50%;
	top: 50%;
	margin-top: -7px;
	margin-left: -6px;
	text-decoration: none;

}

.fake-link {
	cursor: pointer;
}

.send-button {
	margin: 10px;
}

/*PF BUTTON*/
.myButton  {
	background-color:transparent;
/*
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
*/

	border:3px double #a09494;
	display:inline-block;
	cursor:pointer;
	 font-family: 'Loved by the King';
	padding:12px 34px;
	text-decoration:none;
	transition: all .2s ease-out;
}
.myButton:hover {
	background-color:rgba(255, 255, 255, 0.5);
	transform: scale(1.02);
}
.myButton a {
	color: #574646;
		font-size:30px;
	
}

/*PORTFOLIO*/

.banner-p{
background:url(../images/graphic-design-pf.jpg) no-repeat;
	position:relative;
	background-size:cover;
	height: 300px;
}
.pf_banner-text{
	margin: 100px 2px;
 border: 1px solid #9ab2b4; 
	text-align: center;
	background-color: rgba(248, 248, 248, 0.48);
	transition: all 1s ease;
	padding: 10px;
    
}

.pf_banner-text h1{
color: #9ab2b4;	
}

.wd-text h1{
color: #3e4748;	
	
}
.pf_banner-text:hover{
	transform: scale(1.03);
}



/*FANCY*/

.prv {
	
	
	transition: all .4s ease-out;

	filter:saturate(0.3) brightness(1.04);
}


.prv:hover{
   transform: scale(1.05);
	filter:saturate(1); 
	
   
} 

.fancybox-caption__body {
    font-size: 1.8vw;
    font-family: 'Loved by the King', cursive;
	overflow: hidden;
}


/*BANNERS*/

#banner {
	background-repeat: no-repeat;
position:relative;
	background-size:cover;
	min-height: 400px;	
}


.banner-wd {
background:url(../images/banner-web-design.jpg);

}

.banner-tech {
background:url(../images/tech-cover.jpg);

	
}

.banner-art {
background:url(../images/design-graphique-web-erica.jpg);

}

.banner-mp {
background:url(../images/design-graphique-mise-en-page.jpg);

}

.banner-fd {
	background:url(../images/design-graphique-restaurant.jpg);
	 box-shadow: inset 200px 200px 220px 88px rgba(255, 255, 255, 0.95);
}


.banner-mi {
	background:url(../images/about.jpg) center top no-repeat fixed;
}

/*DETAILS */

.details {
	
}

.experience {
 background: rgba(153, 195, 153, 0.81);
 color: #483f3f;
    font-size: 2rem;
	padding: 20px;
	border: solid 12px white;
}
.education {
 background: rgba(147, 183, 188, 0.44);
    color: #716666;
    font-size: 2rem;
	padding: 20px;
	border: solid 12px white;	
}



.pad{
	margin-top: 20px;
}

.video {
	margin: 50px auto;
}

.footer_socail i{
	transition: 1.s all ease;
}

.footer_socail i:hover{
	transform: scale(1.2);
	color: #47c1c1;
}

.ml{
	width: 60%;
	margin: 40px auto;
	font-size: 1.4rem;
	font: normal 16px 'Raleway', sans-serif; 
	line-height: 26px;	
}
.list{
	margin-top: 40px;
}

.collapse img {
	transition: .2s ease-in;
}

.collapse img:hover{
	transform: scale(0.9);
}

.md-banner {
		background-repeat: no-repeat;
position:relative;
	background-size:cover;
	height: 260px;
}
.motion-design-announce {
    padding: 80px 40px 0 0;
    text-align: right;
    transform: rotate(-5deg);
}

.prtf-list {
	display: inline-block;
	text-align: center;
	
}

.prtf-list img{
	width: 60px;
	height: auto;
	transition: all .4s ease-in;
	margin-bottom: 4px;	
}


.prtf-list img:hover{
	transform: scale(1.1);
}
.prtf-list h5 {
	color:#4d6b71;
}

/* COMPETENCE ICONS */
.adb-icons {
	font-family: 'Raleway', sans-serif;
}
 


.adb-icons img {
 opacity: 0.8;
transition: all .3s ease-out;
}


.adb-icons img:hover{
	opacity: 1;
    transform: scale(1.05);
 
}

.menus {
	height: 666px;
}

.feature_photo {
    position: relative;
	margin-top:  20px;
}

.feature_img {
    width: 100%;
}

.photo_border {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 5%;
    top: 5%;
    border: 10px solid #c9c9c9;
}

.sign1 {
    margin-top: -50px;
}

.backblock {
 width: 600px;
    height: 260px;
    background-color: antiquewhite;
 
}

 

.lemon {
    text-align: right;
}


/*/PARALLAX**/*/

html, body{
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;/
}
.block{
  width: 100%;
  height: 100%;
  position: relative;
/*  overflow: hidden;*/
 
	
}
.block h2{
  position: relative;
  display: block;
  text-align: center;
  margin: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 10vw;
  color: white;
  font-weight: 400;
}

	.img-parallax {
  width: 100vmax;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
  pointer-events: none;
}

	.wrapper {
	
margin: 0 auto;
padding: 10px 30px;
max-width: 1000px;
display: flex;
flex-wrap: wrap;
}
 
.wrapper img {
    padding: 6px;
    cursor: pointer;}

}



#main {
  min-height: 100vh; 
  display: flex;
  justify-content: center;
  align-items: center;
}

#iphone-x {
  position: relative;
  margin: 40px auto;
  width: 375px;
  height: 667px;
  border-radius: 40px;
  background-color: #e2e0e0;
  box-shadow: 0px 0px 0px 11px #888888, 0px 0px 0px 13px #646262, 0px 0px 0px 20px #6a6a6a, 8px 8px 40px #000;
  overflow: hidden;
  
  &:before,
  &:after{
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  
  // home button indicator
  &:after {
    bottom: 7px;
    width: 140px;
    height: 4px;
    background-color: #f2f2f2;
    border-radius: 10px;
  }
  
  // frontal camera/speaker frame
  &:before {
    top: 0px;
    width: 56%;
    height: 30px;
    background-color: #d4a8a8;
    border-radius: 0px 0px 40px 40px;
  }
  
  // speaker
  #speaker {
    position: absolute;
    top: 0px;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, 6px);
    height: 8px;
    width: 15%;
    background-color: #b4b4b4;
    border-radius: 8px;
    box-shadow: inset 0px -3px 3px 0px rgba(256, 256, 256, 0.2);
  }
  
  // camera
  #camera {
    position: absolute;
    left: 10%;
    top: 0px;
    z-index: 3;
    transform: translate(180px, 4px);
    width: 12px;
    height: 12px;
    background-color: #c1bebe;
    border-radius: 12px;
    box-shadow: inset 0px -3px 2px 0px rgba(256, 256, 256, 0.2);
    
    &:after {
      content: '';
      position: absolute;
      background-color: #2d4d76;
      width: 6px;
      height: 6px;
      top: 2px;
      left: 2px;
      top: 3px;
      left: 3px;
      display: block;
      border-radius: 4px;
      box-shadow: inset 0px -2px 2px rgba(0, 0, 0, 0.5);
    }
  }
  
}
.nonvis {
  opacity: 0;  
}


/***************DROPDOWN*************/

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}




/*404 PAGE DESIGN*/
.parallax-back {
  width: 100%;
    min-height: 900px;
 margin-top: 20px;
    background-position: top;
    background-size: cover;
}


@keyframes showTopText {
  0% { transform: translate3d(0, 100%, 0); }
  40%, 60% { transform: translate3d(0, 50%, 0); }
  100% { transform: translate3d(0, 0, 0); }
}
@keyframes showBottomText {
  0% { transform: translate3d(0, -100%, 0); }
  100% { transform: translate3d(0, 0, 0); }
}
.animated-title {
  color: #fffefe;
  font-family: 'Loved by the King', cursive;
  height: 90vmin;
  left: 30%;
  position: absolute;
  top: 40%;
  transform: translate(-50%, -50%);
  width: 50vmin;
}
.animated-title > div {
  height: 50%;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.animated-title > div div {
  font-size: 6vmin;
  padding: 2vmin 0;
  position: absolute;
}
.animated-title > div div span {
  display: block;
}
.animated-title > div.text-top {
  border-bottom: 3px solid #ffffff;
  top: 0;
}
.animated-title > div.text-top div {
  animation: showTopText 1s;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
  bottom: 0;
  transform: translate(0, 100%);
}
.animated-title > div.text-top div span:first-child {
  color: #767676;
}
.animated-title > div.text-bottom {
  bottom: 0;
}
.animated-title > div.text-bottom div {
  animation: showBottomText 0.5s;
  animation-delay: 1.75s;
  animation-fill-mode: forwards;
  top: 0;
  transform: translate(0, -100%);
}




@media screen and (max-width: 1140px) 
    {
    .great_banner_text {
        background-color: rgba(240, 248, 255, 0.8);
        padding: 10px;
        } 
}

@media screen and (max-width: 760px) 
    {
        .banner{
	background:url(../images/banner-sm.jpg) no-repeat;
  }
}
 
.book-pic {
    position: relative;
      
    z-index: 1;
}

.click-book {
    
      position: absolute;
       top: 50%;
    left: 10%;
    z-index: 2;
    
}

#logo {
    position:fixed; 
	top:5%; 
	left:5%;
    
    margin: 25px 0;
    border-width:1px; border-style:solid; border-color:cadetblue; padding: .5em;
    
    font-family: Raleway, sans-serif;
/*    font-weight: 900;*/
   
    background-color: gainsboro;
}
